Subject: RE: You asked for questions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 13 Nov 2001 10:18:51 -0800 (PST)

Tom, 

Thanks for the list of questions.  I am always glad when someone takes me up on that type of offer, because I genuinely want the input from others.  I have taken a quick glance at the list of questions and will take the time to read them thoroughly over a sandwich today.  After reading them, I will get back to you on an effective way to answer them, as I may not be able to personnally address all.  --Sally 

 -----Original Message-----
From: 	Chapman, Tom  
Sent:	Tuesday, November  13, 2001 11:04 AM
To:	Beck, Sally
Cc:	White, Stacey W.; Evans, Casey
Subject:	You asked for questions

Sally-

Yesterday at the floor meeting on the 32nd floor, I asked you a pointed question regarding trust of company management.  I appreciated your effort to confront the frustration that many employees currently have.

However, you also requested other questions.  I have a number of questions, and I have tried to collect a number of questions from those that I have heard around the floor.  In addition, I have a couple of suggestions for what could be done to build badly lacking morale.

I am sorry for the long list, but in reality this is probably just the tip of the iceberg regarding questions and concerns out there.  I hope that you can answer some of these questions, and I hope that you can ask some of these questions to those who might know.

I appreciate your efforts.

Here is the list:

 << File: QUESTIONS.doc >> 

I have sent this to my two supervisors as well.

Have a nice day.

Tom Chapman